﻿/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------[GridView]*/
/*------------------------------------------------------------------------------------------------------------------*/
.gvListSkin
{
	line-height: 16pt;
	color:Black;

}

.gvHeader
{
    border: thin solid #3f4a51;
    background-color: #1f75a9;
    font-weight: bold;
    text-align: center;
    color:White;
}

.gvItem
{
	font-weight:normal;
	background-color: #FFFEF8;
	color:#3f4a51;
}

.gvAlternatingItem
{
	font-weight: normal;
	background-color: #c1d6da;
	color: #3f4a51;
}

.gvFooter
{
	background-color: #1f75a9;
	font-weight:normal;
	text-align:center;
}

.gvPager
{
    text-align: center;
    background-color: #1f75a9;
}

.btn
{
	background-image: url(../../images/Default/Master/btnbg.jpg);
	background-repeat:repeat-x;
	border:1px;
	border-style:solid;
	border-top-color:#B4B4B4;
	border-right-color:#555555;
	border-bottom-color:#555555;
	border-left-color:#B4B4B4;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
	font-size:10pt;
}